### Method

# Adw PreferencesWindowget_visible_page_name

#### Declaration [src]

    const char*
    adw_preferences_window_get_visible_page_name (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets the name of currently visible page of `self`.

Gets property | `Adw.PreferencesWindow:visible-page-name`

#### Return value

Type: `const char*`

The name of the visible page.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.